.container {
  background-image: url('/public/assets/images/bg_music.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
}

.container::before {
  background-color: rgba(0, 0, 0, 0.7);
  bottom: 0;
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
}

.spotify__logo {
  margin: 2rem;
}

.spotify__logo > img {
  max-width: 860px;
  min-width: 280px;
  position: relative;
  width: 100%;
}

.login__button {
  color: white !important
}
